﻿html,body
{
    margin:0;
    padding:0;
    font-size:14px;
}
.mcq-header
{
    border-style: solid;
    /*margin: -10px -8px 0 -8px;*/
    border-color: #95B8E7;
    border-width: 0 0 1px 0;
    background-color: #E0ECFF;
    background: -webkit-linear-gradient(top,#EFF5FF 0,#E0ECFF 100%);
    background: -moz-linear-gradient(top,#EFF5FF 0,#E0ECFF 100%);
    background: -o-linear-gradient(top,#EFF5FF 0,#E0ECFF 100%);
    background: linear-gradient(to bottom,#EFF5FF 0,#E0ECFF 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EFF5FF,endColorstr=#E0ECFF,GradientType=0);
}
.mcq-title
{
    position: relative;
    text-align: center;
    min-height: 30px;
    line-height: 30px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}
.mcq-user
{
    padding: 0 10px 1px 5px;
    font-size: 10px;
    text-align:right;
}
.mcq-tpbk
{
    position: absolute;
    top: 1px;
    padding: 0 0 0 10px;
    min-height: 46px;
    line-height: 46px;
    font-size: 20px;
    color: #333333;
}
.mcq-content
{
    padding: 10px 10px 0 10px;
}
.mcq-txt, .mcq-btn, .mcq-sel
{
    width: 100%;
    border-radius: 5px;
    outline: none;
    border: solid 1px #95B8E7;
}
.mcq-txt
{
    height: 30px;
}
.mcq-sel
{
    height: 35px;
}
.mcq-txt:focus, .mcq-sel:focus
{
    border: solid 1px #0000FF;
}
.mcq-btn
{
    height: 35px;
    font-size: 15px;
    background-color: #00CC00;
}
.mcq-btn:hover
{
    border: solid 1px #0000FF;
}
.mcq-btn:active
{
    background-color: #E0ECFF;
}

a, a:link, a:visited, a:hover, a:active
{
    text-decoration: none;
    color: Black;
}